
 * Open the act4data.dta file

 * Centering predictors
gen yrsexp5 = yrsexp - 5			
gen bgcope5	= gmcope - 5		
gen wgcope	= cope - gmcope	
gen bpcope5	= cope - 5 
label variable yrsexp5 	"Leader Years Experience (0=5)"
label variable bgcope5  "Between-Group Coping (0=5)"
label variable wgcope   "Within-Group Coping (0=GM)"
label variable bpcope5  "Between-Person Coping (0=5)"


///////////////////////////////////////////////////////////////////////////////////////
// xtmixed DV fixed effects, FE options || Level2ID: random effects, RE options ///
//	  variance reml/mle covariance(Gmatrix type) residuals(Rmatrix type), t(Level1ID),
//	  estat ic n(#persons),
//    estimates store ModelName,  
// 	  lrtest BiggerModel SmallerModel
///////////////////////////////////////////////////////////////////////////////////////


 * STATA Empty Means, Random Intercept Model
xtmixed anxiety ,  || CenterID:  ,   /// 
	variance mle covariance(unstructured) residuals(independent), 
	estat ic, n(20)
	
 * Now it is your turn!

	

